/*
  Auteur : Leon Bergmann
  Date :   05.06.2023 / V1.0
*/
body {
  background-color: #333;
  color: whitesmoke;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Archivo', sans-serif;
}
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}



#results {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  align-content: flex-start;
  width: 65vw;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: center;
}

.card {
  border-radius: 25px;
  background-color: rgba(0, 0, 0, 0.9);
  width: 250px;
  min-width: 250px;
  text-wrap: wrap;
  text-align: center;
  margin: 15px;
  padding: 5px;
}

.card-people {
  border: 3px solid blue;
  text-shadow: 1px 1px 1px blue;
}